.cms-con {
  display: block;
  width: 100%;
  margin-bottom: clamp(0.938rem, 0.521rem + 1.775vw, 1.875rem);
}

.cms-con * {
  color: var(--gray);
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
}

.cms-con.text-white * {
  color: var(--white);
}

.cms-con:last-child {
  margin-bottom: 0;
}

.cms-con p:last-child {
  margin-bottom: 0;
}

.cms-con ul {
  list-style: none;
}

.cms-con :is(ul, ol) {
  font-size: 0;
  margin-bottom: 20px;
}

.cms-con :is(ul, ol) :is(li) {
  padding-left: 30px;
  font-weight: 600;
  letter-spacing: 0.3px;
  line-height: 1.62;
  width: 100%;
  margin-bottom: 5px;
  position: relative;
}

.cms-con ol {
  counter-reset: section;
  list-style-type: none;
}

.cms-con :is(ol) :is(li) {
  padding-left: 0px;
}

.cms-con ol>li::before {
  counter-increment: section;
  content: counters(section, ".") ": ";
  font-weight: 700;
}

.cms-con li:last-child {
  margin-bottom: 0;
}

.cms-con ul li:before {
  font-family: 'khatri-icon' !important;
  content: "\e901";
  position: absolute;
  top: 4px;
  left: 0px;
  font-size: 14px;
  line-height: 1;
  color: var(--orange);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cms-con ul.half li {
  width: 50%;
  display: inline-block;
}

.cms-con :is(h1, h2, h3, h4, h5, h6) {
  display: block;
  margin-bottom: 15px;
  text-transform: capitalize;
  line-height: 1.3;
  font-weight: 700;
  color: #052723;
}

.cms-con h1 {
  font-size: 38px;
}

.cms-con h2 {
  font-size: 34px;
}

.cms-con h3 {
  font-size: 30px;
}

.cms-con h4 {
  font-size: 28px;
}

.cms-con h5 {
  font-size: 24px;
}

.cms-con h6 {
  font-size: 20px;
}

.cms-con iframe {
  width: 100%;
  height: 500px;
}

.cms-con :is(.alignleft, .alignright) {
  width: auto;
  max-width: 50%;
}

.cms-con .alignleft {
  float: left;
  margin: 0 30px 30px 0;
}

.cms-con .alignright {
  float: right;
  margin: 0 0 30px 30px;
}

.cms-con .aligncenter {
  width: auto;
  max-width: 100%;
  margin: 30px auto;
  text-align: center;
}

.cms-con .aligncenter img {
  margin: auto;
}

.cms-con hr {
  background: #ccc;
  height: 2px;
  opacity: 1;
  margin: 30px 0;
}

.cms-con a {
  font-weight: 500;
  text-transform: initial;
  color: var(--lightBlue);
  transition: color 0.4s ease-in-out;
}

.cms-con a:hover {
  color: var(--blue);
}

p+ul {
  margin-top: clamp(1.25rem, 0.834rem + 1.775vw, 2.188rem);
}


@media (max-width: 991px) {
  .cms-con h1 {
    font-size: 34px;
  }

  .cms-con h2 {
    font-size: 30px;
  }

  .cms-con h3 {
    font-size: 28px;
  }

  .cms-con h4 {
    font-size: 26px;
  }

  .cms-con h5 {
    font-size: 22px;
  }

  .cms-con h6 {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .cms-con h1 {
    font-size: 28px;
  }

  .cms-con h2 {
    font-size: 26px;
  }

  .cms-con h3 {
    font-size: 24px;
  }

  .cms-con h4 {
    font-size: 22px;
  }

  .cms-con h5 {
    font-size: 20px;
  }

  .cms-con h6 {
    font-size: 18px;
  }

  .cms-con * {
    font-size: 14px;
  }

  .cms-con ul li {
    font-size: 14px;
  }

  .cms-con :is(.aligncenter, .alignright, .alignleft) {
    margin: 15px 0;
    max-width: 100%;
  }
}